升级到7.10后还能不能用AWN啊?

重复贴和参考价值不大的帖子,版主维护
回复
fuger
帖子: 154
注册时间: 2005-11-15 15:04
送出感谢: 0
接收感谢: 0

升级到7.10后还能不能用AWN啊?

#1

帖子 fuger » 2007-10-05 13:03

看见有些人发的图片里面还带有AWN,可是我升级到7.10后,原来安装的AWN自动没了,想重新安装也装不上了!
头像
shugoal
帖子: 1109
注册时间: 2007-08-20 21:39
来自: 沈阳
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 shugoal » 2007-10-05 14:46

试试改源!
失恋的痛苦不在于失恋本身 在于青黄不接!
青黄不接的年代里 我把爱情暂放一边!

★★○●◎◇★☆☆★
fuger
帖子: 154
注册时间: 2005-11-15 15:04
送出感谢: 0
接收感谢: 0

#3

帖子 fuger » 2007-10-05 19:41

shugoal 写了:试试改源!
不是源的问题,安装的时候出现这样的错误,哪个libwnck18无论如何也安装不上!
avant-window-navigator:
依赖: libawn0 但是此软件包将不会被安装
依赖: libwnck18 (>=2.15.90) but it is not installable
头像
kukat
帖子: 266
注册时间: 2006-06-14 6:12
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 kukat » 2007-10-06 2:41

deb http://download.tuxfamily.org/syzygy42/ gutsy avant-window-navigator
deb-src http://download.tuxfamily.org/syzygy42/ gutsy avant-window-navigator
sudo apt-get install avant-window-navigator-bzr
fuger
帖子: 154
注册时间: 2005-11-15 15:04
送出感谢: 0
接收感谢: 0

#5

帖子 fuger » 2007-10-06 10:20

汗,原来用cn99的源里面的avant-window-navigator不行,刚按照置顶里面的安装avant-window-navigator-bzr就可以了!
deb http://download.tuxfamily.org/syzygy42/ feisty avant-window-navigator
deb-src http://download.tuxfamily.org/syzygy42/ feisty avant-window-navigator
代码:
wget http://download.tuxfamily.org/syzygy42/8434D43A.gpg -O- | sudo apt-key add -
sudo apt-get update
sudo apt-get dist-upgrade
sudo apt-get install avant-window-navigator-bzr awn-core-applets-bzr
不过为什么原来7.04用得好好的,升级到7.10就自动没有了?
回复

回到 “归档贴”